/*     759085 : 이미지      */
.img__759085__ {max-width:100%}
.img__759085__ * {box-sizing:border-box}
.img__759085__ a {display:block;vertical-align:top}
.img__759085__ img {width:761px;vertical-align:top}

/*     759095 : 점선      */
.dashed_line__759095__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__759095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__759095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__759095__ {height:20px}
}

/*     759105 : 이미지      */
.img__759105__ {max-width:100%}
.img__759105__ * {box-sizing:border-box}
.img__759105__ a {display:block;vertical-align:top}
.img__759105__ img {width:971px;vertical-align:top}

/*     762615 : 점선      */
.dashed_line__762615__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__762615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__762615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__762615__ {height:20px}
}

/*     762595 : 이미지      */
.img__762595__ {max-width:100%}
.img__762595__ * {box-sizing:border-box}
.img__762595__ a {display:block;vertical-align:top}
.img__762595__ img {width:852px;vertical-align:top}

/*     762605 : 이미지      */
.img__762605__ {max-width:100%}
.img__762605__ * {box-sizing:border-box}
.img__762605__ a {display:block;vertical-align:top}
.img__762605__ img {width:1920px;vertical-align:top}

